KLA11916
Multiple vulnerabilities in Microsoft Products (ESU)
Updated: 07/31/2020
Detect date
?
04/12/2016
Severity
?
Critical
Description

Multiple vulnerabilities were found in Microsoft Products (Extended Support Update). Malicious users can exploit these vulnerabilities to gain privileges, execute arbitrary code, obtain sensitive information.

Below is a complete list of vulnerabilities:

  1. An implementation vulnerability in Security Account Manager can be exploited remotely to gain privileges.
  2. A memory corruption vulnerability in Internet Explorer can be exploited remotely via specially crafted website to execute arbitrary code.
  3. A memory corruption vulnerability in Microsoft Browser can be exploited remotely via specially crafted website to execute arbitrary code.
  4. A remote code execution vulnerability in GDI+ can be exploited remotely via specially crafted embedded to execute arbitrary code.
  5. A remote code execution vulnerability in Windows OLE can be exploited remotely via specially crafted file to execute arbitrary code.
  6. An elevation of privilege vulnerability in Win32k can be exploited remotely via specially crafted application to gain privileges.
  7. An elevation of privilege vulnerability in Windows Graphics Component can be exploited remotely via specially crafted application to gain privileges.
  8. An information disclosure vulnerability in Internet Explorer can be exploited remotely via specially crafted content to obtain sensitive information.
Affected products

Windows Server 2012 R2
Windows Server 2008 for 32-bit Systems Service Pack 2 (Server Core installation)
Microsoft Edge (EdgeHTML-based)
Microsoft Office 2010 Service Pack 2 (32-bit editions)
Microsoft Live Meeting 2007 Console
Windows Server 2012 (Server Core installation)
Microsoft Lync 2010 Attendee (user level install)
Windows 10 Version 1709 for 32-bit Systems
Windows 8.1 for 32-bit systems
Windows RT 8.1
Microsoft Word 2007 Service Pack 3
Microsoft Lync 2013 Service Pack 1 (64-bit)
Windows Server 2008 for x64-based Systems Service Pack 2
Internet Explorer 10
Windows Server 2008 for Itanium-Based Systems Service Pack 2
Windows 8.1 for x64-based systems
Windows 10 Version 1511 for 32-bit Systems
Windows Vista Service Pack 2
Internet Explorer 11
Windows 10 Version 1511 for x64-based Systems
Windows Server 2012 R2 (Server Core installation)
Microsoft Office 2010 Service Pack 2 (64-bit editions)
Microsoft Lync 2010 (64-bit)
Windows Server 2008 R2 for Itanium-Based Systems Service Pack 1
Windows 7 for x64-based Systems Service Pack 1
Microsoft Office 2007 Service Pack 3
Windows Server 2008 for 32-bit Systems Service Pack 2
Windows 7 for 32-bit Systems Service Pack 1
Skype for Business 2016 (64-bit)
Windows Server 2008 R2 for x64-based Systems Service Pack 1
Windows 10 for 32-bit Systems
Microsoft Office Word Viewer
Internet Explorer 9
Microsoft Lync Basic 2013 Service Pack 1 (64-bit)
Microsoft .NET Framework 3.0 Service Pack 2
Skype for Business 2016 (32-bit)
Microsoft .NET Framework 3.5
Windows 10 Version 1703 for x64-based Systems
Microsoft Word 2010 Service Pack 2 (32-bit editions)
Windows 10 Version 1709 for x64-based Systems
Windows 10 Version 1703 for 32-bit Systems
Microsoft Lync Basic 2013 Service Pack 1 (32-bit)
Microsoft .NET Framework 3.5.1
Skype for Business 2016 Basic (32-bit)
Windows Server 2008 for x64-based Systems Service Pack 2 (Server Core installation)
Windows 10 for x64-based Systems
Windows Vista x64 Edition Service Pack 2
Microsoft Lync 2010 Attendee (admin level install)
Windows Server 2008 R2 for x64-based Systems Service Pack 1 (Server Core installation)
Microsoft Word 2010 Service Pack 2 (64-bit editions)
Microsoft Lync 2010 (32-bit)
Skype for Business 2016 Basic (64-bit)
Microsoft Lync 2013 Service Pack 1 (32-bit)
Windows Server 2012

Solution

Install necessary updates from the KB section, that are listed in your Windows Update (Windows Update usually can be accessed from the Control Panel)

Original advisories

CVE-2016-0128
CVE-2016-0159
CVE-2016-0154
CVE-2016-0145
CVE-2016-0153
CVE-2016-0143
CVE-2016-0167
CVE-2016-0165
CVE-2016-0162

Impacts
?
ACE 
[?]

OSI 
[?]

PE 
[?]
Related products
Microsoft Internet Explorer
Microsoft .NET Framework
Microsoft Lync
Microsoft Office
Microsoft Lync 2010 Attendee
Microsoft Word
Microsoft Windows
Microsoft Windows Server
Microsoft Windows Vista
Microsoft Windows Server 2012
Microsoft Windows 8
Microsoft Windows 7
Microsoft Windows Server 2008
Windows RT
Microsoft Windows 10
Microsoft Edge
CVE-IDS
?
CVE-2016-01437.2High
CVE-2016-01459.3Critical
CVE-2016-01657.2High
CVE-2016-01677.2High
CVE-2016-01547.6Critical
CVE-2016-01597.6Critical
CVE-2016-01624.3Warning
CVE-2016-01285.8High
CVE-2016-01539.3Critical
KB list

3149090
3146706
3145739
3148198
4015219

Microsoft official advisories
Microsoft Security Update Guide